/* Home Page side scroller -------------------- */

.newsscroller {
	width: 390px;
	height: 185px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color: #000000;
	overflow: hidden;
	}

.newsslide {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color: #000000;
	color: #FFFFFF;
	}

.newsslide a{
	text-decoration: none;
	color: #FFFFFF;
	}


.SideScroller {
	background-color:#000000;
	color:#FFFFFF;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}
	.SideScroller .Headline {
		display:inline;
		float:left;	
		width: 150px;
		height: 140px;
		width:  expression(this.width  > 150 ? 150 : true); 
  		height: expression(this.height > 140 ? 140 : true);	
		font-family: impact, sans-serif;
		font-size: 28px;
		text-transform: capitalize;
		text-align:left;
		line-height: 1.0em;
		color:#FFFFFF;
		padding: 0px 0px 0px 0px;
		margin: 5px 0px 0px 5px;
		overflow:hidden;
		}
	.SideScroller img {
		display:inline;
		float:right;
	  	max-width: 215px; 
  		max-height: 140px; 
  		width:  expression(this.width  > 215 ? 215 : true); 
  		height: expression(this.height > 140 ? 140 : true);	
		margin: 5px 5px 0px 0px;
		padding: 1px;
		border: 5px solid #111111;
		border-right: none;
		}
	.SideScroller .SubHeadline {
		width: 375px;
		height: 9px;
		display:block;
		background-color:#505050;
		padding: 4px 5px 8px 0px;
		margin: 0px 0px 0px 5px;
		color:#FFFFFF;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		font-weight:bold;
		float:left;
		text-align:right;
		}
